/*--- Business Name Here ---*/
@font-face {
    font-family: 'bordeaux';
    src: url('../fonts/bordeauxheavy-webfont.eot');
    src: url('../fonts/bordeauxheavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bordeauxheavy-webfont.woff2') format('woff2'),
         url('../fonts/bordeauxheavy-webfont.woff') format('woff'),
         url('../fonts/bordeauxheavy-webfont.ttf') format('truetype'),
         url('../fonts/bordeauxheavy-webfont.svg#bordeauxheavyregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* ==========================================================================
   Global Styles
   ========================================================================== */

   h1, h2, h3, h4, h5, h6 {
    margin: 0 0 15px 0;
    text-transform: uppercase;
    font-family: 'bordeaux', Helvetica,Arial,sans-serif;
   }	

   p, .Normal{
    font:400 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
   }
   p.ContactUs{
    font:400 16px/24px "Helvetica Neue",Helvetica,Arial,sans-serif;
    text-align: right;
   }

    a:visited{
      color: #fdb813;
   }
   a:hover{
    color: #d6d0d0;
   }
   a.uk-button-large{
   }
   .uk-button-large:hover{
    
   }
/* ==========================================================================
   Header
   ========================================================================== */
   header{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#05308e+0,004773+25,004773+75,05308e+100 */
    background: rgb(5,48,142); /* Old browsers */
    background: -moz-linear-gradient(left,  rgb(12, 22, 28) 0%,rgb(36, 58, 68) 25%,rgb(44, 70, 76) 75%,rgb(15, 27, 34) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  rgb(12, 22, 28) 0%,rgb(36, 58, 68) 25%,rgb(44, 70, 76) 75%,rgb(15, 27, 34) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  rgb(12, 22, 28) 0%,rgb(36, 58, 68) 25%,rgb(44, 70, 76) 75%,rgb(15, 27, 34) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#05308e', endColorstr='#05308e',GradientType=1 ); /* IE6-9 */

   }

   
    .logo img{
      max-width: 400px;
    }
   .uk-navbar-nav>li>a,
   .uk-nav-offcanvas>li>a {
    text-transform: uppercase;
    font-family: 'bordeaux', Helvetica,Arial,sans-serif;
        font-size: 24px;

   }

   .uk-navbar-nav>li.uk-active>a,
    html .uk-nav.uk-nav-offcanvas>li.uk-active>a{
      background-color: #fcd604;
     
    }

    .uk-navbar-nav>li>a{
      color: #fcd604;
    }

    .uk-navbar-nav>li>a:hover{
      background-color: #fcd604;
    }
    .uk-dropdown{
    }
    .uk-nav>li>a{

    }
    .uk-navbar{
          border-top: 5px solid #fcd604;
          background: #505050;
    }

    .logoMobile{
      max-width: 80%;
    }
    .headerContact{padding-left: 0;}
    .headerContact h2{

    }
    .headerContact h2 a, .headerContact h2 a:visited{
      color: #fcd604;
      font-family: Oswald;
      letter-spacing: 2px;
    }
    .headerContact h2 a:hover{
      color: #d6d0d0;
    }
    .headerContact h2.uk-hidden-small{
    }

/* ==========================================================================
   Global Page Styles
   ========================================================================== */

	 .uk-button-primary{
    text-transform: uppercase;
    font-family: 'bordeaux', Helvetica,Arial,sans-serif;
   }
   .uk-button-primary:visited{
    color: #000;
   }
   .uk-button-primary:hover{
    color: #fdb813;
   }

/* ==========================================================================
   Footer
   ========================================================================== */
   footer{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#05308e+0,004773+25,004773+75,05308e+100 */
    background: rgb(5,48,142); /* Old browsers */
    background: -moz-linear-gradient(left,  rgb(12, 22, 28) 0%,rgb(36, 58, 68) 25%,rgb(44, 70, 76) 75%,rgb(15, 27, 34) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  rgb(12, 22, 28) 0%,rgb(36, 58, 68) 25%,rgb(44, 70, 76) 75%,rgb(15, 27, 34) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  rgb(12, 22, 28) 0%,rgb(36, 58, 68) 25%,rgb(44, 70, 76) 75%,rgb(15, 27, 34) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#05308e', endColorstr='#05308e',GradientType=1 ); /* IE6-9 */
    border-top: 5px solid #fcd604;
    padding: 25px 0;
    color: #fdb813;
   }
   footer h2,
   footer p{
    color: #fdb813;
   }


/* ==========================================================================
   Home Page Styles
   ========================================================================== */
    .slideshow{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#05308e+0,004773+25,004773+75,05308e+100 */
    background: rgb(5,48,142); /* Old browsers */
    background: -moz-linear-gradient(left,  rgb(12, 22, 28) 0%,rgb(36, 58, 68) 25%,rgb(44, 70, 76) 75%,rgb(15, 27, 34) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  rgb(12, 22, 28) 0%,rgb(36, 58, 68) 25%,rgb(44, 70, 76) 75%,rgb(15, 27, 34) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  rgb(12, 22, 28) 0%,rgb(36, 58, 68) 25%,rgb(44, 70, 76) 75%,rgb(15, 27, 34) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#05308e', endColorstr='#05308e',GradientType=1 ); /* IE6-9 */


    }

    .slideshow .uk-overlay-background {
      background: rgba(147, 149, 152, 0.7);
    }

    .uk-slideshow h3{
      font-size: 30px;
    }
   

    .uk-slideshow p{
      font-size: 16px;
      max-width: 50%;
      font-weight: bold;
    }



    
/* 
   Call to Action
   ========================================================================== */
  #cta{
    background: url(../img/mainbg.jpg) no-repeat center center fixed #eee; /* Old browsers */
          /*background: -moz-radial-gradient(center, ellipse cover, #efefef 0%, #e9e9e9 50%, #dfdfdf 100%); /* FF3.6+ */
          /*background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#efefef), color-stop(50%,#e9e9e9), color-stop(100%,#dfdfdf)); /* Chrome,Safari4+ */*/
          /*background: -webkit-radial-gradient(center, ellipse cover, #efefef 0%,#e9e9e9 50%,#dfdfdf 100%); /* Chrome10+,Safari5.1+ */*/
          /*background: -o-radial-gradient(center, ellipse cover, #efefef 0%,#e9e9e9 50%,#dfdfdf 100%); /* Opera 12+ */*/
          /*background: -ms-radial-gradient(center, ellipse cover,  #efefef 0%,#e9e9e9 50%,#dfdfdf 100%); */ /* IE10+ */
          /*background: radial-gradient(ellipse at center, #efefef 0%,#e9e9e9 50%,#dfdfdf 100%); /* W3C */*/
          /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#efefef', endColorstr='#dfdfdf',GradientType=1);  IE6-9 fallback on horizontal gradient */
          min-height: 1px;
          background-size: cover;
          -moz-background-size: cover;
          -webkit-background-size: cover;
          -o-background-size: cover;
          max-width: 100%;
          height: 100%;
          padding: 25px 0;
  }

   .cta-dig h4 {
    /* font-size: 1.5em; */
    /* text-align: center; */
    /* background: #939598; */
    /* color: #fdb813; */
    /* display: block; */
    /* padding: 20px 0; */
    transition: all ease 0.5s;
    /* margin-bottom: 0; */
   }
   .cta-dig:hover h4{
    color: #fcd604;
    /*background: #fdb813;*/
    text-decoration: none; 
   }
    
   .cta-dig a{
      display: block; 
      

    }
    .cta-dig a p{
      text-align: center;
      transition: all ease 0.5s;
      font-size: 1.5em;
      padding: 20px 0; 
      color: #8a2529;
      background: #a39161;
      text-transform: uppercase;
    font-family: 'bordeaux', Helvetica,Arial,sans-serif;
    margin-top: 0;
    }
   .cta-dig a:hover p{
    background: #002d56;
    color: #a39161; 
    text-decoration: none; 
   }
   	
    p.special span{
      font-size: 40px;
      color: #000;
      font-family: 'bordeaux', Helvetica,Arial,sans-serif;
    }

/* 
   Slider
   ========================================================================== */
   .uk-slidenav-position{
    
   }
   	


/* ==========================================================================
   Body Page Styles
   ========================================================================== */
   blockquote{
    background: #FDB813;
    color: #000;
    padding: 25px;
    border-left: 5px solid #000;
    font-family: 'bordeaux', Helvetica,Arial,sans-serif;
    font-size: 17px;
    line-height: 1.2em;

   }
   	

/* ==========================================================================
   Contact Form Styles
   ========================================================================== */

   	


/* ==========================================================================
   Responsive Styles
   ========================================================================== */

   figure {
    border-width: 10px;
    border-style: solid;
    border-color: #004773;
   }

   /* ==========================================================================
   Home Page Styles
   ========================================================================== */
  .uk-overlay-background {
    background: rgba(0, 71, 115, 0.5);
  }
  .uk-overlay-panel {
    padding: 10px;
  }
  
  .uk-slidenav-contrast:focus, .uk-slidenav-contrast:hover{
    color: #ffffff;
  }

  .leftbar{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#05308e+0,004773+25,004773+75,05308e+100 */
    background: rgb(5,48,142); /* Old browsers */
    background: -moz-linear-gradient(rgb(12, 22, 28) 0%,rgb(36, 58, 68) 25%,rgb(44, 70, 76) 75%,rgb(15, 27, 34) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(rgb(12, 22, 28) 0%,rgb(36, 58, 68) 25%,rgb(44, 70, 76) 75%,rgb(15, 27, 34) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient( rgb(12, 22, 28) 0%,rgb(36, 58, 68) 25%,rgb(44, 70, 76) 75%,rgb(15, 27, 34) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#05308e', endColorstr='#05308e',GradientType=1 ); /* IE6-9 */
    padding: 20px;
    margin-bottom: 20px;
  }

  .leftbar h2{
    color: #fcd604;
    font-size: 30px;
    text-shadow: 4px 3px #000000;
  }

  .leftbar p{
    color: #ffffff;
  }

  .rightbar{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#05308e+0,004773+25,004773+75,05308e+100 */
    background: rgb(5,48,142); /* Old browsers */
    background: -moz-linear-gradient(rgb(12, 22, 28) 0%,rgb(36, 58, 68) 25%,rgb(44, 70, 76) 75%,rgb(15, 27, 34) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(rgb(12, 22, 28) 0%,rgb(36, 58, 68) 25%,rgb(44, 70, 76) 75%,rgb(15, 27, 34) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient( rgb(12, 22, 28) 0%,rgb(36, 58, 68) 25%,rgb(44, 70, 76) 75%,rgb(15, 27, 34) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#05308e', endColorstr='#05308e',GradientType=1 ); /* IE6-9 */
    padding: 20px;
  }

  .rightbar h2{
    color: #fcd604;
    font-size: 30px;
    text-shadow: 4px 3px #000000;
  }

  .rightbar p{
    color: #ffffff;
  }

  .greybg-Content{
  margin-top: 5px;
  float:left;
  width:100%;
  height: 50px;
  background: #505050;
  }

  .greybg-Content h2{
    text-align: center;
    padding: 10px;
    color: #fcd604;
    font-size: 40px;
  }

  .whitebg h2{
    font-family: 'eurostile_mnbold', sans-serif;
    font-size: 25px;
    margin: 0px 0 25px;
    font-weight: 700;
    letter-spacing: 6px;
    text-transform: uppercase;
    font-style: italic;
    color: #fff;
    background: #333;
    line-height: 25px;
    padding: 5px 10px;
  }

   /*** div#dnn_ContentPane{
      margin-top: -40px;
    } ***/

  @media (max-width: 500px){
    div#dnn_ContentPane{
      margin-top: -100px;
    }
  }